body {
    /*  Margini della pagina :: */
    /*
    margin-top: 100px;
    margin-right: 10%;
    margin-bottom: auto;
    margin-left: 10%;
    */


    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;


    /* colori sfondo e testo */
    /* background-color: #F5F5DC; */
    color: black;

    /* immagine di sfondo
        background-image: url("../images/cdd20-9-dkDEXWGzI-unsplash.jpg");
    */

    /* link="#CC3300" vlink="#999933" alink="#CCCC66" */
    
    /* links 
        Colori dei collegamenti ::
            link: colore del link;
            vlink: (V)isited link, colore del link visitato;
            alink: (A)ctive link, colore del ... 
    */


    /* Unvisited links
    a:link {
        color: #CC3300;
    }
     Visited links 
    a:visited {
        color: #999933;
    }
     Hovered links 
    a:hover {
        background: blue;
    }
     Active links 
    a:active {
        color: #CCCC66;
    }
    */


}

p {
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    line-height: 22pt; /* distanza dell'interlinea */
}

h1 {
    color: blue;
}

h6 {
    /* <H6> e' ultimo livello di priorità per le intestazioni (h: header) */
    color: brown;
}

a {
    text-decoration: none;  /* Elimina la sottolineatura dal testo dei link*/
}

/*  crea una classe di stile (modello) personalizzato .brownH1
    che puo' essere utilizzata, per esempio, nel tag <H1> del sorgente
    pagina html, nel modo seguente:

    <h1 class="brownH1">Classe del foglio di stile applicato al testo</h1>
*/
.brownH1 {
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold; /* oppure, bolder */
    color: brown;
}

footer {
    display: flex;
    justify-content: center;
    padding: 5px;
    background-color: #45a1ff;
    color: #fff;
}

/* leaflet */
#map { 
    height: 180px;
}

/* topnav   */
.topnav {
    overflow: hidden;
    background-color: #333;
  }
  
.topnav a {
    float: left;
    color: inherit;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}
  
.topnav a:hover {
    background-color: #ddd;
    color: black;
}
  
.topnav a.active {
    background-color: #F5F5DC;
    color: white;
}

/* Navbar container */
.navbar {
    overflow: hidden;
    background-color: #333;
    font-family: Arial;
}
  
/* Links inside the navbar */
.navbar a {
    float: left;
    font-size: 16px;
    color: inherit;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Links inside the navbar when page is selected */
.navbar a.active {
    background-color: #f5f5dc;
    color: 'red';
}

/* The dropdown container */
.dropdown {
    float: left;
    overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
    font-size: 16px;
    border: none;
    outline: none;
    color: inherit;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    /* Important for vertical align on mobile phones */
    margin: 0;
    /* Important for vertical align on mobile phones */
}

/* Add a background color to navbar links on hover */
.navbar a:hover,
.dropdown:hover .dropbtn {
    background-color: rgb(140, 126, 126);
}

/* Dropdown content (hidden by default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
    background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}


/* link 'nascosti' nella Tabella dei fattori di conversione */
/* Links inside the tables */
.table a:link, a:visited, a:hover, a:active {
    color: #000000;
}

